always               = TOUT LE TEMPS
dev                  = Dispositif
disp                 = Afficher le journal d'interruption des processus
fix                  = Exécuter avec l'option 'fix'
high                 = Rapide, impact très important sur les performances
host                 = Hôte
kill                 = Interrompre tous les processus Vol-Verify
kill2                = Interrompre tous les processus Vol-Verify sur les dispositifs contrôlés
log                  = Journal
mid                  = Moyen, impact élevé sur les performances
options              = Options
rate                 = Vitesse d'exécution
slow                 = Lent, faible impact sur les performances
start                = Début
status               = État
submit               = Enregistrer les options
telnet               = Mot de passe par défaut de la baie de disques
time                 = Lancer volVerify uniquement dans ces intervalles de temps
title                = Rapport de synthèse Vol-Verify
ver                  = Vérifier
vol                  = Dernier volume
volVerify            = Exécuter 'vol verify' en continu
warning              = <font color=red>Avertissement : L'utilisation de l'option 'fix' sur vol verify est susceptible de fixer la parité sur les blocs comportant des erreurs. Consultez votre représentant pour plus de détails.</font>
